<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CsvFileAttributes">
    <option name="attributeMap">
      <map>
        <entry key="/arquivos_csv/article_grades.csv">
          <value>
            <Attribute>
              <option name="separator" value="|" />
            </Attribute>
          </value>
        </entry>
        <entry key="/arquivos_csv/artigos_cientificos.csv">
          <value>
            <Attribute>
              <option name="separator" value="|" />
            </Attribute>
          </value>
        </entry>
        <entry key="/arquivos_csv/book_grades.csv">
          <value>
            <Attribute>
              <option name="separator" value="|" />
            </Attribute>
          </value>
        </entry>
        <entry key="/arquivos_csv/leitura.csv">
          <value>
            <Attribute>
              <option name="separator" value="|" />
            </Attribute>
          </value>
        </entry>
        <entry key="/arquivos_csv/livros.csv">
          <value>
            <Attribute>
              <option name="separator" value="|" />
            </Attribute>
          </value>
        </entry>
        <entry key="/arquivos_csv/produtividade.csv">
          <value>
            <Attribute>
              <option name="separator" value="|" />
            </Attribute>
          </value>
        </entry>
        <entry key="/arquivos_csv/study_productivity.csv">
          <value>
            <Attribute>
              <option name="separator" value="|" />
            </Attribute>
          </value>
        </entry>
        <entry key="/arquivos_csv/work_productivity.csv">
          <value>
            <Attribute>
              <option name="separator" value="|" />
            </Attribute>
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>